Sector Name: NRSP- Client Feedback - Bug #3115

NRSP --> INFORMATION IN SUPPORT --> End date can't be fall in before start date (Put validatation)

07/06/2022 01:09 PM - Mohd Irfan

Status: Closed Start date: 07/06/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
End date can't be fall in before start date (Put validation)
See attached screenshot:
History

#1 - 07/08/2022 10:09 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 11:37 AM - Mohd Irfan

- Status changed from Resolved to Closed
